<!DOCTYPE html>
<html lang="es">
<head>
  <title>CARTELERA/NOTICIAS</title>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0," >
	
   <!--Favicon páginas-->
  <link rel="shortcut icon" href="img\icono.png">
  <!--Documento estilos css-->
	<link rel="stylesheet" type="text/css" href="css/estilos.css">
  <!--Icono de búsqueda de Font Awesome cdn-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body>



    <div class="header">
      <h1><img src="img\7 aRTE(1).png" alt="logo" class="logo ">7 ARTE</h1>
    </div>
      
     <form> 
     <div class="search-container">       
        <input type="text" placeholder="Estrenos,Cartelera,..." name="search">         
        <button  type="submit"><i class="fa fa-search"></i></button>
      </form>
    </div>      
          
          <div>
          <nav>

              <ul>
                  <li><a href="inicio.html"   >INICIO</a></li>
                  <li><a href="producto.html"  >CARTELERA</a></li>
                  <li><a href="producto.html" >NOTICIAS</a></li>
                  <li><a href="contacto.html"  >CONTACTO</a></li>
            
						     
            </ul>
          </nav>
          </div>



          <main>
          
          <section>
            <br>
              <h2><i>ESTRENOS</i></h2>
            </br>
            
              
            <a href="https://www.youtube.com/embed/DUtH6eY6Ce8"><img src="img\williams.jpg" alt="williams" class="williams"></a>       
              <p>Biopic sobre Richard Williams, un padre inasequible al desaliento que ayudó a criar a dos de las deportistas más extraordinarias de todos los tiempos, dos atletas que acabarían cambiando para siempre el deporte del tenis. Richard tenía una visión muy clara del futuro de sus hijas y sirviéndose de métodos poco convencionales, elaboró un plan que llevaría a Venus y Serena Williams de las calles de Compton, California, al olimpo de deporte convirtiéndolas en iconos legendarios.</p>
              <br>
            


            <a href="https://www.youtube.com/embed/ibjAgqsgQzc"><img src="img\ares.jpg" alt="Ares&Raquel" class="ares"></a>
             <p>EXCLUSIVA NETFLIX Todo comenzó con la contraseña de wifi… Hace mucho tiempo que Raquel está enamorada de su vecino, Ares, y lo observa en secreto sin atreverse a hablarle. ¿Conseguirá que se enamore de ella? </p>
             <br>

            <a href="https://www.youtube.com/watch?v=NPYVYiehshQ"><img src="img\abuela.jpg" alt="abuela" class="abuela"></a>
              <p>Susana (Almudena Amor) tiene que dejar su vida en París trabajando como modelo para regresar a Madrid. Su abuela Pilar (Vera Valdez) acaba de sufrir un derrame cerebral. Años atrás, cuando los padres de Susana murieron, su abuela la crió como si fuese su propia hija. Susana necesita encontrar a alguien que cuide de Pilar, pero lo que deberían ser solo unos días con su abuela, se acabarán convirtiendo en una terrorífica pesadilla.</p>
              <br>

            <a href="https://www.youtube.com/watch?v=LItQuV1bFf4&t=1s"><img src="img\scream.jpg" alt="scream" class="scream"></a> 
             <p>Una nueva entrega de la franquicia de terror 'Scream' seguirá a una mujer que regresa a su ciudad natal para tratar de averiguar quién ha estado cometiendo una serie de crímenes viciosos.</p>

            <a href="https://www.youtube.com/watch?v=emC-7pSocR8"><img src="img\belfast.jpg" alt="belfast" class="belfast"></a>
            <p>La película, un drama de madurez ambientado en los tumultos de la Irlanda del Norte de finales de los años 60, sigue al joven Buddy mientras navega por un paisaje de lucha obrera, cambios culturales radicales y violencia sectaria. Buddy sueña con un futuro glamuroso que lo aleje de los problemas, pero, mientras tanto, encuentra consuelo en su carismático padre y su madre, y en sus alegres abuelos.</p>


            <a href="https://www.youtube.com/watch?v=8Ths1kLcKd0"><img src="img\callejón.jpg" alt="callejón" class="callejón"></a>
            <p>Un feriante ambicioso con talento para manipular a la gente con unas pocas palabras bien elegidas se une a una psiquiatra que es incluso más peligrosa que él.</p>
     
            <a href="https://www.youtube.com/watch?v=JfVOs4VSpmA&t=12s"><img src="img\spiderman.jpg" alt="spidy" class="spidy"></a>
            <p>Por primera vez en la historia cinematográfica de Spider-Man, nuestro amigable héroe está desenmascarado y ya no puede separar su vida normal de la de ser un superhéroe. Cuando le pide ayuda al Doctor Strange, lo que está en juego se vuelve aún más peligroso, algo que lo obliga a descubrir lo que realmente significa ser Spider-Man.</p>


            <a href="https://www.youtube.com/watch?v=_Gr2zXuEBL0&t=1s"><img src="img\kimi.jpg" alt="kimi" class="kimi"></a>
            <p>EXCLUSIVA HBO MAX La historia se centra en una trabajadora de tecnología agorafóbica que descubre evidencia registrada de un violento crimen durante una revisión del flujo de datos. Después de ser golpeada con resistencia y burocracia por el cambio de mando de su compañía, determina combatir sus miedos para involucrarse.</p>
         </section>  

       <section>
        <h2>NOTÍCIAS ÚLTIMA HORA 2022 PELÍCULAS</h2>
         <article>
            <img src="img\news.jpg" alt="news" class="news">
          <h3>FAST & FURIOUS 10: ÚLTIMA HORA</h3>

           Tras dos décadas de recorrido en el cine, la saga de Fast and Furious llega a su fin con la décima entrega titulada provisionalmente como F10. Pero eso no significa que la familia de la saga no pueda crecer por última vez.

          Según informa Deadline, Jason Momoa se une a Fast and Furious 10 con los esperados regresos de Tyrese Gibson, Michelle Rodriguez, Ludacris y Sung Kang. Justin Lin será el encargado de dirigirla y producirla junto a Diesel.

          La trama de esta última entrega que promete mucha acción aún se mantiene bajo llave. A pesar de esta nueva unión, el que no regresará de ninguna forma será Dwayne Johnson a pesar de que Diesel se lo rogase, pero haciendo hincapié a la promesa que se le hizo al fallecido Paul Walker.
          Éste lo tachó de manipulador, ya que tuvieron hace tiempo una conversación donde Dwayne Johnson había dejado bien claro que no volvería a la franquicia, pero sí que apoyaría cualquier decisión que se tomase con ella.

          Fast and Furious 10 se estrenará en cines el 19 de mayo de 2023, donde se espera que reviente la taquilla del cine al igual que lo hizo su predecesora que consiguió recaudar en 2021 más de 720 millones de dólares a nivel mundial.
         </article>
         <article>
           <img src="img\news.jpg" alt="news" class="news">
           <h3>NETFLIX T2 EDUCAR A UN SUPERHÉROE: ÚLTIMA HORA</h3>
           Pero en ese top 12 de las series más vistas de Netflix, en el puesto ocho se encuentra Educar a un superhéroe, de la que obtuvo una renovación por una segunda temporada. Tres años después, la compañía de streaming la saca del desván para estrenarla el próximo 1 de febrero.
           
           La ficción sigue la historia de Nicole Warren (Alisha Wainwright), una mujer que tiene que criar y cuidar a su hijo Dion (Ja’Siah Young) sola después de la muerte de su marido Mark (Michael B. Jordan). Por si fuera poco, éste pequeño comienza a descubrir que tiene varios superpoderes.
           En esta nueva entrega, Dion todavía tiene mucho que aprender sobre sus poderes y si eventualmente se convertirá en un superhéroe tendrá que enfrentarse a muchos desafíos que se va a encontrar en su camino, pero siempre con el apoyo de su madre y de Tevin (Rome Flynn).
          
          Una de mis cosas favoritas es ver a Dion con sus padres. Me encantaría poder verlos. Tener ese momento de nuevo, por el bien de Dion.Estas eran las palabras de Wainwright en una entrevista con TVLine al conocerse la renovación por una segunda temporada, donde explica que le gustaría ver una escena del presente que incluya al difunto Mark, Nicole y Dion.
         </article>
         <article>
           <img src="img\news.jpg" alt="news" class="news">
           <h3>Robert Downey JR. no fue el actor mejor pagado de 'IRON MAN': ÚLTIMA HORA</h3>
           El intérprete es una de las figuras clave del Universo Cinematográfico de Marvel, pero, en la primera entrega, hubo un actor que negoció un salario más alto. Y no era ni Gwyneth Paltrow ni Jeff Bridges.
           El Universo Cinematográfico de Marvel sería muy diferente sin Iron Man. Es decir, que no sería, porque fue él el que lo comenzó todo en 2008, cuando nadie sabía que se podía hacer un tejido de películas y personajes que llevaría 10 años de trabajo. También era un año en que las películas de superhéroes no eran las que más espectadores reunían en las salas de cine y Robert Downey Jr. no era la estrella que es ahora. 

          Todos esos elementos hicieron que el protagonista de la cinta no fuese el mejor pagado, algo que hoy en día llama mucho la atención. En un reparto compuesto por Gwyneth Paltrow, Jeff Bridges, Paul Bettany o Jon Favreau, ¿quién es el que recibió el sueldo más alto? Pues ninguno de ellos. El actor que recibió más dinero por Iron Man fue Terrence Howard. Y hay toda una historia detrás.

          Howard fichó para dar vida a James 'Rhodey' Rhodes, también conocido como Máquina de guerra. Según EW, fue el primer nombre que se confirmó en el reparto y eso le ofreció ventaja para negociar su salario. Cuando el equipo consiguió reunir al elenco protagonista, ya era demasiado tarde para rebajarle el sueldo. De este modo, según Looper, Howard recibió entre 3,5 y 4,5 millones de dólares, mientras que Downey Jr. se quedó en 500.000 dólares. El protagonista después recibiría un porcentaje de los resultados en taquilla de la cinta, que, suponiendo que fuese el típico 0,5%, le llevó a ganar 2 millones.

          Una curiosa situación que, por supuesto, debía ser corregida para la siguiente entrega. Iron Man recaudó en taquilla casi 600 millones de dólares en todo el mundo y Robert Downey Jr. pasó a ser la gran estrella de Marvel. Según los rumores -no hay datos oficiales-, el actor podría haber recibido 10 millones de dólares por su trabajo en Iron Man 2, más su porcentaje de ganancias.

          Por su parte, Terrence Howard no regresó al Universo Cinematográfico de Marvel. Un factor clave en su abandono fue su alto salario, lo que, unido a que el equipo de Jon Favreau -director y productor- no estaba contento con la actuación del actor, hicieron que su continuación fuese puesta en duda. Según EW, la presencia de Rhodey en la secuela se fue reduciendo hasta convertirlo en un personaje muy secundario. Esto se tradujo en un recorte salarial de entre el 50 y el 80% para Howard que, como imaginarás, no aceptó.

          A todo esto hay que sumar los rumores -nunca confirmados- de que Terrence Howard era una persona difícil en el rodaje y entre él y Favreau nunca hubo una buena relación. Parece ser que el agente del intérprete se quedó muy sorprendido ante la noticia del recorte, ya que nunca les habían comunicado los problemas en la grabación. Según EW, Favreau tuvo que tirar de 'reshoots' y trabajo de edición para conseguir el resultado que esperaba en las escenas de Howard. 

          Finalmente, Rhodey cayó en manos de Don Cheadle, que ha dado vida a un Máquina de Guerra muy entrañable y querido por los espectadores. En cuanto al papel de Robert Downey Jr. en Marvel, mejor hablamos en otro tema.
         </article>
       </section>  
          <div class="entradas-promos">        
             <br><h2><i>PROMOCIONES</h2></i></br>

          
                  <img src="img\entrada2.jpg" alt="promo3" class="promo3"> 
               
                  <img src="img\entrada1.png" alt="promo1" class="promo1"> 
                
                  <img src="img\entrada4.png" alt="promo4" class="promo4"> 

          </div>


          

        <div>
          <br><h2><i>PRECIOS</i></h2><br>

          <br><p class="socios">Socios: Viernes 7,20 € - sábado 7,20 € - domingo matinal 5,50 € - domingo 7,20 € - lunes (espectador) 5,90 € - martes 6,40 € - miércoles (no festivos) 5,00 € - jueves 6,40 €.</p></br>

          <br><p class="No socios">No Socios: Viernes 8,20 € - sábado 8,20 € - domingo matinal 5,50 € - domingo 8,20 € - lunes (espectador) 5,90 € - martes 7,10 € - miércoles (no festivos) 5,00 € - jueves 8,20 €.</p></br>

        </div>
          </main>






      <!--Inicia el footer-->
          
        <footer>
         
          <div class="footer-dark">
            <div class="container-footer">
                   <div class="columna-inicio">
                        <h3>Inicio</h3>                   
                        <ul>
                            <li><a href="inicio.html">Avances Películas</a></li>
                            <li><a href="inicio.html">La Historia</a></li>                      
                        </ul>
                    </div>
                     <div class="columna-producto">
                        <h3>Producto</h3>
                        <ul>
                           <li><a href="producto.html">Cartelera</a></li>
                          <li><a href="producto.html">Promociones</a></li>
                          <li><a href="producto.html">Entradas/Tarjetas de socio</a></li>
                        </ul>
                      </div>

                     <div class="columna-contacto">
                        <h3>Contacto</h3>
                        <ul>
                            <li><a href="contacto.html">Mapa del ubicación</a></li>
                            <li><a href="contacto.html">Registro</a></li>
                            <li><a href="contacto.html">Inicio de sesión</a></li>
                        </ul>
                    </div>
                    <br>                 
                    <div class="columna-redes">
                      <br>
                        <h3>Redes Sociales</h3></br> 
                           <ul class="redes">

                              <br><a href="https://twitter.com/"></br><img src="img\twitter.png" class="twitter"></a></li>                        
                            <br><a href="https://www.instagram.com/"></br><img src="img\instagram.png" class="instagram"></a></li>                          
                              <br><a href="https://es-es.facebook.com/"></br><img src="img\facebook.png" class="facebook"></a></li>
                       </ul>
                      <p class="copyright">&copy Diseñada por Gala Blas - Derechos de autor exclusivos.</p>
      
              </footer>
     <!--Fin del  footer-->
</body>
</html>